
Figure - Bug #118502
【IOVDEV-32508】【内部】【VC1】【0072】【台架】【EE环境】【副屏】游戏模式防打扰开始后游戏内跳
转企业微信通话界面
2023-06-03 18:48 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: High Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-03 14:00

【开机次数】：第245次

【前提条件】：副屏上电，企业微信已登录，-设置页面

【问题操作步骤】：

1.游戏模式开启-防打扰设置-开启屏蔽通话

2.打开游戏界面-工具箱-消息弹幕开启

3.企业微信语音/视频通话介入后挂断

4.在通知中心点击企业微信通知打开企业微信

5.返回上一级-打开至游戏画面

6.企业微信语音/视频通话再次介入

【实际结果】：从游戏画面跳转到企业微信通话界面

【期望结果】：保持显示游戏界面，不跳转企业微信通话界面，通话屏蔽并挂起在通知中心

【备注】：进入应用挂断后返回游戏内，多次介入通话就会跳转到企业微信应用通话中，屏蔽失效严重影响游戏体验

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/HKtdfETysw0%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/VCiqs7Es36U%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/ZmHUc0PDjok%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-03 18:50 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118502

#2 - 2023-06-05 21:21 - CD FW-廖涛

- File 20230605-211910.png added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨
https://ofs.human-horizons.com/#/download/index/HKtdfETysw0%3D
■ Current conclusion

企业微信通话界面是企业微信应用自身拉起，不属于系统通知，按照需求，无需处理。需求（具体见附件截图）：

https://thundersoft.feishu.cn/docx/doxcnkCbTXYb4vXfJfbXetgwYxb

■ Next action

测试确认并同步客户。

#3 - 2023-06-19 21:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208367 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

FW:SystemOptimization: Improvement of abnormal increase in LayerTC-RID: 1201-0205101IssueID: TS-R-BUG-118502Change-Id:

Iac83b1bcd2a3b8c88f050351fb9d8ad91bf4eeeb

#4 - 2023-06-25 21:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

209660 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

FW:SystemOptimization: Improvement of abnormal increase in LayerTC-RID: 1201-0205101IssueID: TS-R-BUG-118502Change-Id:

Iac83b1bcd2a3b8c88f050351fb9d8ad91bf4eeeb(cherry picked from commit e916c94d8792dd092012a56d486b2ef9b7ac65c4)

#5 - 2023-07-04 15:43 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CDTS_Test 吴诗雨 to 物联网项目组-RD3_CDTS 周飞

客户内部处理为：BUG转Story,与IOVDEV-32507跟票处理：IOVOS3-11695 已建story，当前问题建议关闭

内容如下

开启游戏模式-防打扰模式后，游戏内收到通讯应用语音呼入，多次呼入后会自动弹出通话界面，影响游戏进程

#6 - 2023-07-04 15:43 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-07-04 15:43 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
